<?php
    // $servidor = "157.245.81.162";
    // $db = 'db_recursoshumanos';
    // $user = 'telesto';
    // $password = 'Telesto2022*';

    $servidor = "localhost";
    $db = 'jbgopera_agendamiento';
    $user = 'jbgopera_admin';
    $password = 'TDVLPMNT2023%';
    $url="https://system.imfcacontacto.com/";
    $web = "https://imfcacontacto.com";
    $empresa = "IMFCA CONTACTO S.A.C";
    $title="RECURSOS HUMANOS";
    $rutalogo = "../images/logo/imfcacontacto.png";
    

    try{
      $pdo = new PDO('mysql:host='.$servidor.';dbname='.$db,$user,$password);
    }
    catch(PDOException $e){
        echo 'Error al conectar a la base de datos'.$e->getMessage();
    }
?>